<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="key_load_complete" type="id"/>
    <item name="key_page_no" type="id"/>
    <item name="cb_floor_sub" type="id"/>
    <item name="title_view" type="id"/>
</resources>